Jump to content

Recommended Posts

Есть Новелл 5.1. Какая версия антивируса на него станет. Почитал ftp://ftp.kaspersky.ru/products/russian/f...es5.7.3_ru.txt:

Программные требования:

* Одна из следующих операционных систем:

* Novell NetWare 6.5 SP3 или выше;

* Novell NetWare 6 SP3 или выше.

* Сервлет-контейнер Tomcat (для установки и работы веб-модуля);

* Microsoft Internet Explorer версии 6.0 или выше.

Сейчас стоит 5.6, но проблемы с обновлениями. Можно ли обновить эту версию до 5.7.3 или на 5-ке надо ставить 5,6+Critical Fix 1 для Антивируса Касперского для Novell Netware 5.6?

 

У меня новелл-а уже нет, а вот в подразделениях еще остались, да и с вирусами нужно бороться.

Спасибо.

Share this post


Link to post
Есть Новелл 5.1.

Поставьте KAV 5.7.3. Не будет работать только Агент администрирования.

А можете попробовать уже версию 5.7.4 - в ней исправлены некоторые ошибки.

 

Share this post


Link to post
Поставьте KAV 5.7.3. Не будет работать только Агент администрирования.

А можете попробовать уже версию 5.7.4 - в ней исправлены некоторые ошибки.

Спасибо. Попробую.

Share this post


Link to post
Поставьте KAV 5.7.3. Не будет работать только Агент администрирования.

А можете попробовать уже версию 5.7.4 - в ней исправлены некоторые ошибки.

Тоже в версии 5.7.3 не работает агент администрирования. Через кит просто не видит ничего на сервере. Можно и мне новую версию если там все работает?

Share this post


Link to post
Тоже в версии 5.7.3 не работает агент администрирования. Через кит просто не видит ничего на сервере. Можно и мне новую версию если там все работает?

К сожалению в сборке 5.7.4. проблему не исправили.

Переставьте пожалуйста Агента 5.7.3 ещё раз.

Share this post


Link to post

А когда планируется новая сборка? Или хотя бы исправленный агент?

Share this post


Link to post
А когда планируется новая сборка? Или хотя бы исправленный агент?

Единственную информацию озвучивали в начале лета.

Говорилось о декабре месяце. Сейчас возможно что-то изменилось ( к сожалению нет информации)

Share this post


Link to post

Возникают ошибки, связанные с агентом версий KAV 5.7.4_004 и KAV 5.7.4_010 (в этой версии лучше работает обновление баз)

 7-20-2009  10:35:26 am:    SERVER-5.70-2187  [nmID=D0006]
    Removed address space because of memory protection violation
    Address Space:   KLNAGENT
    Reason:          Page Fault, Attempt to read from non-present page
    Running Thread:                 13
    EIP:             0xF4FF86BB (KLNAGENT.NLM + 0x3FB6BB)
    Access L

 

Файлы дампов приложены

nagent.rar

Share this post


Link to post
Возникают ошибки, связанные с агентом версий KAV 5.7.4_004 и KAV 5.7.4_010 (в этой версии лучше работает обновление баз)

Смотрите мой ответ выше.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.